
U++ - Feature #478

Improve QTF designer - splitters!

05/23/2013 08:44 AM - Miroslav Fidler

Status: Approved Start date: 05/23/2013

Priority: Normal Due date:

Assignee: Sender Ghost % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/23/2013 12:40 PM - Sender Ghost

- File 478_uppsrc.diff added

- Category set to IDE

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

- % Done changed from 0 to 100

Added possible implementation.

#2 - 05/23/2013 01:16 PM - Sender Ghost

- File deleted (478_uppsrc.diff)

#3 - 05/23/2013 01:17 PM - Sender Ghost

- File 478_uppsrc.diff added

#4 - 05/23/2013 01:36 PM - Sender Ghost

- File deleted (478_uppsrc.diff)

#5 - 05/23/2013 01:38 PM - Sender Ghost

- File 478_uppsrc.diff added

#6 - 05/25/2013 05:08 AM - Sender Ghost

- File deleted (478_uppsrc.diff)

#7 - 05/25/2013 05:09 AM - Sender Ghost

- File 478_uppsrc.diff added

#8 - 05/25/2013 01:19 PM - Miroslav Fidler

- Status changed from Patch ready to Ready for QA

- Assignee changed from Miroslav Fidler to Sender Ghost

Thanks, applied. Please note the small fix in Serialize (the version number should be used..)

#9 - 05/25/2013 08:42 PM - Sender Ghost

Please note the small fix in Serialize (the version number should be used..)
Actually, I did this for the third version of the patch, but after testing serialize function (with additions to the end), decided to remove this version check (for

fourth patch version).

Seems like, I hurried a little. Thanks.

#10 - 05/25/2013 08:53 PM - Sender Ghost

- Status changed from Ready for QA to Approved

Files

478_uppsrc.diff 4.15 KB 05/25/2013 Sender Ghost
